
#container .form_update_cadastro {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
    margin-top: 10px;
    box-shadow: 0px 5px 10px 2px #4F4F4F;
    border-radius: 7px;
    text-align: center;
    background-color: #ffffff;
}

#container .form_update_cadastro div {
    margin-top: 10px;
    width: 250px;
    box-shadow: 0px 5px 10px 2px #4F4F4F;
    border-radius: 7px;
    text-align: left;
    background-color: #ffffff;
    margin: 10px;
}

#container .form_update_cadastro input {
    border: 1px solid #303131;
    border-radius: 5px;
    padding: 20px;
    font-size: 15px;
    margin: 3px;
}
#container .form_update_cadastro button {
    border: 1px solid #303131;
    background-color: rgb(26, 26, 29);
    color: white;
    border-radius: 5px;
    padding: 20px;
    font-size: 15px;
    margin: 3px;
    width: 80%;
}
@media (max-width: 600px) {
   #container .form_update_cadastro div {
        width: 100%;
    }
    #container .form_update_cadastro input {
        width: 80%;
    }

}

#acao_butao{
    border: 1px solid #303131;
    background-color: rgb(26, 26, 29);
    color: white;
    border-radius: 5px;
    padding: 10px;
    font-size: 15px;
    margin: 3px;
}